﻿.align_baseline {
    align-items: baseline;
}

.align_center {
    align-items: center;
}

.align_end {
    align-items: flex-end;
}

.align_item_baseline {
    align-self: baseline;
}

.align_item_center {
    align-self: center;
}

.align_item_end {
    align-self: flex-end;
}

.align_item_start {
    align-self: flex-start;
}

.align_item_stretch {
    align-self: stretch;
}

.align_start {
    align-items: flex-start;
}

.align_stretch {
    align-items: stretch;
}

.background_size_contain {
    background-size: contain!important;
}

.background_size_cover {
    background-size: cover!important;
}

.base_box_sizing {
    box-sizing: border-box;
}

.base_standard {
    margin: 0;
    padding: 0;
}

.border_1px {
    border-width: 1px;
}

.border_corner_bottomleft_sl {
    border-bottom-left-radius: 1.2em;
}

.border_corner_bottomleft_sm {
    border-bottom-left-radius: 1em;
}

.border_corner_bottomleft_ss {
    border-bottom-left-radius: 0.5em;
}

.border_corner_bottomleft_sxl {
    border-bottom-left-radius: 1.5em;
}

.border_corner_bottomleft_sxs {
    border-bottom-left-radius: 0.2em;
}

.border_corner_bottomleft_sxxl {
    border-bottom-left-radius: 2em;
}

.border_corner_bottomright_sl {
    border-bottom-right-radius: 1.2em;
}

.border_corner_bottomright_sm {
    border-bottom-right-radius: 1em;
}

.border_corner_bottomright_ss {
    border-bottom-right-radius: 0.5em;
}

.border_corner_bottomright_sxl {
    border-bottom-right-radius: 1.5em;
}

.border_corner_bottomright_sxs {
    border-bottom-right-radius: 0.2em;
}

.border_corner_bottomright_sxxl {
    border-bottom-right-radius: 2em;
}

.border_corner_sl {
    border-radius: 1.2em;
}

.border_corner_sm {
    border-radius: 1em;
}

.border_corner_ss {
    border-radius: 0.5em;
}

.border_corner_sxl {
    border-radius: 1.5em;
}

.border_corner_sxs {
    border-radius: 0.2em;
}

.border_corner_sxxl {
    border-radius: 2em;
}

.border_corner_topleft_sl {
    border-top-left-radius: 1.2em;
}

.border_corner_topleft_sm {
    border-top-left-radius: 1em;
}

.border_corner_topleft_ss {
    border-top-left-radius: 0.5em;
}

.border_corner_topleft_sxl {
    border-top-left-radius: 1.5em;
}

.border_corner_topleft_sxs {
    border-top-left-radius: 0.2em;
}

.border_corner_topleft_sxxl {
    border-top-left-radius: 2em;
}

.border_corner_topright_sl {
    border-top-right-radius: 1.2em;
}

.border_corner_topright_sm {
    border-top-right-radius: 1em;
}

.border_corner_topright_ss {
    border-top-right-radius: 0.5em;
}

.border_corner_topright_sxl {
    border-top-right-radius: 1.5em;
}

.border_corner_topright_sxs {
    border-top-right-radius: 0.2em;
}

.border_corner_topright_sxxl {
    border-top-right-radius: 2em;
}

.border_dotted {
    border-style: dotted;
}

.border_dotted_bottom {
    border-bottom-style: dotted;
}

.border_dotted_left {
    border-left-style: dotted;
}

.border_dotted_right {
    border-right-style: dotted;
}

.border_dotted_top {
    border-top-style: dotted;
}

.border_none {
    border-width: 0px;
}

.border_sl {
    border-width: 1.2em;
}

.border_sm {
    border-width: 1em;
}

.border_solid {
    border-style: solid;
}

.border_solid_bottom {
    border-bottom-style: solid;
}

.border_solid_left {
    border-left-style: solid;
}

.border_solid_right {
    border-right-style: solid;
}

.border_solid_top {
    border-top-style: solid;
}

.border_srl {
    border-width: 1.2rem;
}

.border_srm {
    border-width: 1rem;
}

.border_srs {
    border-width: 0.5rem;
}

.border_srxl {
    border-width: 1.5rem;
}

.border_srxs {
    border-width: 0.2rem;
}

.border_srxxl {
    border-width: 2rem;
}

.border_ss {
    border-width: 0.5em;
}

.border_sxl {
    border-width: 1.5em;
}

.border_sxs {
    border-width: 0.2em;
}

.border_sxxl {
    border-width: 2em;
}

.color_bg_info {
    background-color: #ffffff;
}

.cursor_pointer {
    cursor: pointer;
}

.flex_item_grow1 {
    flex-grow: 1;
}

.flex_item_grow2 {
    flex-grow: 2;
}

.flex_item_grow3 {
    flex-grow: 3;
}

.flex_item_grow4 {
    flex-grow: 4;
}

.flex_item_grow5 {
    flex-grow: 5;
}

.flex_item_order_1 {
    order: 1;
}

.flex_item_order_2 {
    order: 2;
}

.flex_item_order_3 {
    order: 3;
}

@media all and (max-width: 1199px) {
    .flex_item_order_l_1 {
        order: 1;
    }
}

@media all and (max-width: 1199px) {
    .flex_item_order_l_2 {
        order: 2;
    }
}

@media all and (max-width: 1199px) {
    .flex_item_order_l_3 {
        order: 3;
    }
}

@media all and (max-width: 991px) {
    .flex_item_order_m_1 {
        order: 1;
    }
}

@media all and (max-width: 991px) {
    .flex_item_order_m_2 {
        order: 2;
    }
}

@media all and (max-width: 991px) {
    .flex_item_order_m_3 {
        order: 3;
    }
}

@media all and (max-width: 768px) {
    .flex_item_order_s_1 {
        order: 1;
    }
}

@media all and (max-width: 768px) {
    .flex_item_order_s_2 {
        order: 2;
    }
}

@media all and (max-width: 768px) {
    .flex_item_order_s_3 {
        order: 3;
    }
}

@media all and (max-width: 575px) {
    .flex_item_order_xs_1 {
        order: 1;
    }
}

@media all and (max-width: 575px) {
    .flex_item_order_xs_2 {
        order: 2;
    }
}

@media all and (max-width: 575px) {
    .flex_item_order_xs_3 {
        order: 3;
    }
}

.flex_item_shrink1 {
    flex-shrink: 1;
}

.flex_item_shrink2 {
    flex-shrink: 2;
}

.flex_item_shrink3 {
    flex-shrink: 3;
}

.flex_item_shrink4 {
    flex-shrink: 4;
}

.flex_item_shrink5 {
    flex-shrink: 5;
}

.float_clear {
    clear: both;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.font_decoration_no_underline {
    text-decoration: none;
}

.font_decoration_strike {
    text-decoration: line-through;
}

.font_decoration_underline {
    text-decoration: underline;
}

.font_weight_200 {
    font-weight: 200;
}

.font_weight_300 {
    font-weight: 300;
}

.font_weight_bold {
    font-weight: bold;
}

.font_weight_bolder {
    font-weight: bolder;
}

.font_weight_lighter {
    font-weight: lighter;
}

.inlineblock {
    display: inline-block;
}

.input_outline_none:focus {
    outline: none;
}

.justify_center {
    justify-content: center;
}

.justify_end {
    justify-content: flex-end;
}

.justify_spacearound {
    justify-content: space-around;
}

.justify_spacebetween {
    justify-content: space-between;
}

.justify_spaceevenly {
    justify-content: space-evenly;
}

.justify_start {
    justify-content: flex-start;
}

.line_broken_s1 {
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-style: solid;
    border-top-width: 0px;
}

.line_double_s1 {
    border-bottom-style: double;
    border-bottom-width: 4px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-style: solid;
    border-top-width: 0px;
}

.line_s1 {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-top-width: 0px;
}

.line_sxs {
    border-bottom-style: solid;
    border-bottom-width: 0.2em;
    border-top-style: solid;
    border-top-width: 0px;
}

.list_style_none {
    list-style-type: none;
}

.margin_bottom_sl {
    margin-bottom: 1.2em;
}

.margin_bottom_sm {
    margin-bottom: 1em;
}

.margin_bottom_ss {
    margin-bottom: 0.5em;
}

.margin_bottom_sxl {
    margin-bottom: 1.5em;
}

.margin_bottom_sxs {
    margin-bottom: 0.2em;
}

.margin_bottom_sxxl {
    margin-bottom: 2em;
}

.margin_left_sl {
    margin-left: 1.2em;
}

.margin_left_sm {
    margin-left: 1em;
}

.margin_left_ss {
    margin-left: 0.5em;
}

.margin_left_sxl {
    margin-left: 1.5em;
}

.margin_left_sxs {
    margin-left: 0.2em;
}

.margin_left_sxxl {
    margin-left: 2em;
}

.margin_negleft_sl {
    margin-left: -1.2em;
}

.margin_negleft_sm {
    margin-left: -1em;
}

.margin_negleft_ss {
    margin-left: -0.5em;
}

.margin_negleft_sxl {
    margin-left: -1.5em;
}

.margin_negleft_sxs {
    margin-left: -0.2em;
}

.margin_negleft_sxxl {
    margin-left: -2em;
}

.margin_right_sl {
    margin-right: 1.2em;
}

.margin_right_sm {
    margin-right: 1em;
}

.margin_right_ss {
    margin-right: 0.5em;
}

.margin_right_sxl {
    margin-right: 1.5em;
}

.margin_right_sxs {
    margin-right: 0.2em;
}

.margin_right_sxxl {
    margin-right: 2em;
}

.margin_sl {
    margin: 1.2em;
}

.margin_sm {
    margin: 1em;
}

.margin_ss {
    margin: 0.5em;
}

.margin_sxl {
    margin: 1.5em;
}

.margin_sxs {
    margin: 0.2em;
}

.margin_sxxl {
    margin: 2em;
}

.margin_top_sl {
    margin-top: 1.2em;
}

.margin_top_sm {
    margin-top: 1em;
}

.margin_top_ss {
    margin-top: 0.5em;
}

.margin_top_sxl {
    margin-top: 1.5em;
}

.margin_top_sxs {
    margin-top: 0.2em;
}

.margin_top_sxxl {
    margin-top: 2em;
}

.opacity_100 {
    opacity: 0;
}

.opacity_20 {
    opacity: 0.8;
}

.opacity_50 {
    opacity: 0.5;
}

.opacity_80 {
    opacity: 0.2;
}

.overflow_hidden {
    overflow: hidden;
}

.overflow_hidden_scroll {
    overflow-x: hidden;
    overflow-y: scroll;
}

.overflow_scroll_hidden {
    overflow-x: scroll;
    overflow-y: hidden;
}

.padding_bottom_sl {
    padding-bottom: 1.2em;
}

.padding_bottom_sm {
    padding-bottom: 1em;
}

.padding_bottom_ss {
    padding-bottom: 0.5em;
}

.padding_bottom_sxl {
    padding-bottom: 1.5em;
}

.padding_bottom_sxs {
    padding-bottom: 0.2em;
}

.padding_bottom_sxxl {
    padding-bottom: 2em;
}

.padding_left_sl {
    padding-left: 1.2em;
}

.padding_left_sm {
    padding-left: 1em;
}

.padding_left_ss {
    padding-left: 0.5em;
}

.padding_left_sxl {
    padding-left: 1.5em;
}

.padding_left_sxs {
    padding-left: 0.2em;
}

.padding_left_sxxl {
    padding-left: 2em;
}

.padding_right_sl {
    padding-right: 1.2em;
}

.padding_right_sm {
    padding-right: 1em;
}

.padding_right_ss {
    padding-right: 0.5em;
}

.padding_right_sxl {
    padding-right: 1.5em;
}

.padding_right_sxs {
    padding-right: 0.2em;
}

.padding_right_sxxl {
    padding-right: 2em;
}

.padding_sl {
    padding: 1.2em;
}

.padding_sm {
    padding: 1em;
}

.padding_ss {
    padding: 0.5em;
}

.padding_sxl {
    padding: 1.5em;
}

.padding_sxs {
    padding: 0.2em;
}

.padding_sxxl {
    padding: 2em;
}

.padding_top_sl {
    padding-top: 1.2em;
}

.padding_top_sm {
    padding-top: 1em;
}

.padding_top_ss {
    padding-top: 0.5em;
}

.padding_top_sxl {
    padding-top: 1.5em;
}

.padding_top_sxs {
    padding-top: 0.2em;
}

.padding_top_sxxl {
    padding-top: 2em;
}

.pic_btn_checked_blue {
    background-repeat: no-repeat;
    background-image: url('../../../img/Checked20x20.png');
    background-size: 1.250em 1.250em;
    background-size: contain;
}

.pic_btn_paddingleft {
    padding-left: 1.5em!important;
}

.pic_btn_unchecked_blue {
    background-repeat: no-repeat;
    background-image: url('../../../img/Unchecked20x20.png');
    background-size: 1.250em 1.250em;
    background-size: contain;
}

.position_absolute {
    position: absolute;
}

@media all and (max-width: 1199px) {
    .position_absolute_l {
        position: absolute;
    }
}

@media all and (max-width: 991px) {
    .position_absolute_m {
        position: absolute;
    }
}

@media all and (max-width: 768px) {
    .position_absolute_s {
        position: absolute;
    }
}

@media all and (min-width: 1200px) {
    .position_absolute_xl {
        position: absolute;
    }
}

@media all and (max-width: 575px) {
    .position_absolute_xs {
        position: absolute;
    }
}

.position_bottom {
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.position_bottom_none {
    bottom: 0px;
}

.position_height_100 {
    height: 100%;
}

.position_height_10em {
    height: 10em;
}

.position_height_5em {
    height: 5em;
}

.position_height_sl {
    height: 1.2em;
}

.position_height_sm {
    height: 1em;
}

.position_height_ss {
    height: 0.5em;
}

.position_height_sxl {
    height: 1.5em;
}

.position_height_sxs {
    height: 0.2em;
}

.position_height_sxxl {
    height: 2em;
}

.position_left_none {
    left: 0px;
}

.position_none {
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
}

.position_relative {
    position: relative;
}

@media all and (max-width: 1199px) {
    .position_relative_l {
        position: relative;
    }
}

@media all and (max-width: 991px) {
    .position_relative_m {
        position: relative;
    }
}

@media all and (max-width: 768px) {
    .position_relative_s {
        position: relative;
    }
}

@media all and (min-width: 1200px) {
    .position_relative_xl {
        position: relative;
    }
}

@media all and (max-width: 575px) {
    .position_relative_xs {
        position: relative;
    }
}

.position_right_none {
    right: 0px;
}

.position_top_none {
    top: 0px;
}

.position_top_sxl {
    top: 1.5em;
}

.position_width_10em {
    width: 10em;
}

.position_width_20em {
    width: 20em;
}

.position_width_30em {
    width: 30em;
}

.position_width_5em {
    width: 5em;
}

.position_width_none {
    width: 0px;
}

.position_width_sl {
    width: 1.2em;
}

.position_width_sm {
    width: 1em;
}

.position_width_ss {
    width: 0.5em;
}

.position_width_sxl {
    width: 1.5em;
}

.position_width_sxs {
    width: 0.2em;
}

.position_width_sxxl {
    width: 2em;
}

.position_zindex_100 {
    z-index: 100;
}

.position_zindex_10000 {
    z-index: 10000;
}

.special_rb_check+.special_rb_text {
    background-repeat: no-repeat;
    background-image: url('../../../img/Unchecked20x20.png');
    background-size: 1.250em 1.250em;
    background-size: contain;
}

.special_rb_check:checked+.special_rb_text {
    background-repeat: no-repeat;
    background-image: url('../../../img/Checked20x20.png');
    background-size: 1.250em 1.250em;
    background-size: contain;
    font-weight: bold;
}

.pic_btn_paddingleft:hover {
    font-weight: bold;
}

.table {
    display: table;
}

.text_align_center {
    text-align: center;
}

.text_align_right {
    text-align: right;
}

.text_nowrap {
    white-space: nowrap;
}

.text_transform_uppercase {
    text-transform: uppercase;
}